# Uses of Class
org.eclipse.draw2d.FlowLayout.WorkingData

Packages that use FlowLayout.WorkingData
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of FlowLayout.WorkingData in org.eclipse.draw2d

Fields in org.eclipse.draw2d declared as FlowLayout.WorkingData
Modifier and Type
Field
Description
`protected FlowLayout.WorkingData`
FlowLayout.`data`